<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE page SYSTEM "../../dtd/c3d2web.dtd">

<page title="Call for Papers">
  <p class="title">Call for Papers</p>

  <p>Datenspuren ist ein jährlich stattfindendes Symposium zu den Themen Datenschutz, Bürgerrechte, Privatsphäre und Technik in diesem Zusammenhang.  Es wird vom Chaos  Computer Club Dresden (c3d2) veranstaltet und findet am 13. und 14. Mai 2006 zum dritten Mal statt. Veranstaltungsort ist das Kulturzentrum Scheune in der Dresdner Neustadt.</p>

  <p>Experten aus der Region sowie dem gesamten Bundesgebiet werden sich in den Bereichen Technik, Gesellschaft/Politik und Wissenschaft kritisch mit den aktuellen Entwicklungen auseinandersetzen. Das Symposium spricht mit insgesamt 12 Vorträgen und Workshops Interessierte aus allen gesellschaftlichen Gruppen an, lädt ein zur Diskussion und zwingt zum Weiterdenken. Datenspuren 2006 will allerdings nicht nur datenschutzrechtliche Entwicklungen genau analysieren und darstellen, sondern auch konkrete Handlungsmöglichkeiten zur Wahrung der eigenen Rechte im Alltag aufzeigen.</p>

  <p>Der Eintritt für Vorträge und Workshops ist frei. Zur kulturellen Umrahmung lädt der Chaos Computer Club Dresden außerdem am Abend des 13.Mai zu einer Party ins Kulturzentrum Scheune ein.</p>

  <p>Wir freuen uns auf Ihre Diskussionsbeiträge in Form eines einstündigen Vortrags oder Workshops im gesellschaftlichen, technischen oder wissenschaftlichen Bereich.</p>

  <p>Bitte reichen Sie Ihre Vorschläge bis Ende Februar</p>
  <dl>
    <dt>per Webformular unter</dt><dd><link href="https://pentabarf.cccv.de/submission/DS2006">https://pentabarf.cccv.de/submission/DS2006</link></dd>
    <dt>oder unter der folgenden Kontaktadresse</dt><dd>Datenspuren 2006 eMail: <link href="mailto:datenspuren@cccv.de">datenspuren@cccv.de</link></dd>
  </dl>
  <p>ein.</p>

  <p>Weitere Informationen finden Sie unter diesen Webadressen:</p>

  <dl>
    <dt>Datenspuren Webseite</dt><dd><link href="http://datenspuren.dresden.ccc.de">http://datenspuren.dresden.ccc.de</link></dd>
    <dt>Chaos Computer Club Dresden</dt><dd><link href="http://www.dresden.ccc.de">http://www.dresden.ccc.de</link></dd>
    <dt>Veranstaltungsort Scheune</dt><dd><link href="http://www.scheune.org">http://www.scheune.org</link></dd>
  </dl>

  <p>Wir sehen uns am 13. und 14. Mai 2006!</p>

  <p>Chaos Computer Club Dresden</p>

  <p><link href="files/datenspuren2006_cfp.pdf">Download as PDF</link></p>

</page>
